{
  "version": 3,
  "targets": {
    "net10.0-windows7.0": {
      "AntdUI/2.3.10": {
        "type": "package",
        "compile": {
          "lib/net10.0-windows7.0/AntdUI.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net10.0-windows7.0/AntdUI.dll": {
            "related": ".xml"
          }
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WindowsForms"
        ]
      },
      "BouncyCastle.Cryptography/2.6.2": {
        "type": "package",
        "compile": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "related": ".xml"
          }
        }
      },
      "BrotliSharpLib/0.3.3": {
        "type": "package",
        "compile": {
          "lib/netstandard2.0/BrotliSharpLib.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.0/BrotliSharpLib.dll": {
            "related": ".xml"
          }
        }
      },
      "MailKit/4.16.0": {
        "type": "package",
        "dependencies": {
          "MimeKit": "4.16.0"
        },
        "compile": {
          "lib/net10.0/MailKit.dll": {
            "related": ".dll.config;.pdb;.xml"
          }
        },
        "runtime": {
          "lib/net10.0/MailKit.dll": {
            "related": ".dll.config;.pdb;.xml"
          }
        }
      },
      "Microsoft.Web.WebView2/1.0.2903.40": {
        "type": "package",
        "build": {
          "buildTransitive/Microsoft.Web.WebView2.targets": {}
        },
        "runtimeTargets": {
          "runtimes/win-arm64/native/WebView2Loader.dll": {
            "assetType": "native",
            "rid": "win-arm64"
          },
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "assetType": "native",
            "rid": "win-x64"
          },
          "runtimes/win-x86/native/WebView2Loader.dll": {
            "assetType": "native",
            "rid": "win-x86"
          }
        }
      },
      "MimeKit/4.16.0": {
        "type": "package",
        "dependencies": {
          "BouncyCastle.Cryptography": "2.6.2"
        },
        "compile": {
          "lib/net10.0/MimeKit.dll": {
            "related": ".dll.config;.pdb;.xml"
          }
        },
        "runtime": {
          "lib/net10.0/MimeKit.dll": {
            "related": ".dll.config;.pdb;.xml"
          }
        }
      },
      "Portable.BouncyCastle/1.8.8": {
        "type": "package",
        "compile": {
          "lib/netstandard2.0/BouncyCastle.Crypto.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.0/BouncyCastle.Crypto.dll": {
            "related": ".xml"
          }
        }
      },
      "System.Management/9.0.0": {
        "type": "package",
        "compile": {
          "lib/net9.0/System.Management.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/System.Management.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        },
        "runtimeTargets": {
          "runtimes/win/lib/net9.0/System.Management.dll": {
            "assetType": "runtime",
            "rid": "win"
          }
        }
      },
      "Titanium.Web.Proxy/3.2.0": {
        "type": "package",
        "dependencies": {
          "BrotliSharpLib": "0.3.3",
          "Portable.BouncyCastle": "1.8.8"
        },
        "compile": {
          "lib/netstandard2.1/Titanium.Web.Proxy.dll": {}
        },
        "runtime": {
          "lib/netstandard2.1/Titanium.Web.Proxy.dll": {}
        }
      }
    }
  },
  "libraries": {
    "AntdUI/2.3.10": {
      "sha512": "twjNYhVIw08ydcQsBC5c7/59WBXVqba4kulN48ejxUz2i37xJU6ukYqUtxEFhiQtVzmu8cmGYAjZ4HM6BOKZwg==",
      "type": "package",
      "path": "antdui/2.3.10",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "README.md",
        "antdui.2.3.10.nupkg.sha512",
        "antdui.nuspec",
        "lib/net10.0-windows7.0/AntdUI.dll",
        "lib/net10.0-windows7.0/AntdUI.xml",
        "lib/net40/AntdUI.dll",
        "lib/net40/AntdUI.xml",
        "lib/net46/AntdUI.dll",
        "lib/net46/AntdUI.xml",
        "lib/net48/AntdUI.dll",
        "lib/net48/AntdUI.xml",
        "lib/net6.0-windows7.0/AntdUI.dll",
        "lib/net6.0-windows7.0/AntdUI.xml",
        "lib/net8.0-windows7.0/AntdUI.dll",
        "lib/net8.0-windows7.0/AntdUI.xml",
        "lib/net9.0-windows7.0/AntdUI.dll",
        "lib/net9.0-windows7.0/AntdUI.xml",
        "logo.png"
      ]
    },
    "BouncyCastle.Cryptography/2.6.2": {
      "sha512": "7oWOcvnntmMKNzDLsdxAYqApt+AjpRpP2CShjMfIa3umZ42UQMvH0tl1qAliYPNYO6vTdcGMqnRrCPmsfzTI1w==",
      "type": "package",
      "path": "bouncycastle.cryptography/2.6.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.md",
        "README.md",
        "bouncycastle.cryptography.2.6.2.nupkg.sha512",
        "bouncycastle.cryptography.nuspec",
        "lib/net461/BouncyCastle.Cryptography.dll",
        "lib/net461/BouncyCastle.Cryptography.xml",
        "lib/net6.0/BouncyCastle.Cryptography.dll",
        "lib/net6.0/BouncyCastle.Cryptography.xml",
        "lib/netstandard2.0/BouncyCastle.Cryptography.dll",
        "lib/netstandard2.0/BouncyCastle.Cryptography.xml",
        "packageIcon.png"
      ]
    },
    "BrotliSharpLib/0.3.3": {
      "sha512": "/z74VNg6etlQK/N1mSD5Tz2qQUZqc3RMiuv2F8Q/MOfvg4l7a6lDYhQQTPd9s9saSokh1GqUD7JTuunOiQid8w==",
      "type": "package",
      "path": "brotlisharplib/0.3.3",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "brotlisharplib.0.3.3.nupkg.sha512",
        "brotlisharplib.nuspec",
        "lib/net20/BrotliSharpLib.dll",
        "lib/net20/BrotliSharpLib.xml",
        "lib/net35/BrotliSharpLib.dll",
        "lib/net35/BrotliSharpLib.xml",
        "lib/net40/BrotliSharpLib.dll",
        "lib/net40/BrotliSharpLib.xml",
        "lib/net45/BrotliSharpLib.dll",
        "lib/net45/BrotliSharpLib.xml",
        "lib/net451/BrotliSharpLib.dll",
        "lib/net451/BrotliSharpLib.xml",
        "lib/netstandard1.1/BrotliSharpLib.dll",
        "lib/netstandard1.1/BrotliSharpLib.xml",
        "lib/netstandard1.3/BrotliSharpLib.dll",
        "lib/netstandard1.3/BrotliSharpLib.xml",
        "lib/netstandard2.0/BrotliSharpLib.dll",
        "lib/netstandard2.0/BrotliSharpLib.xml"
      ]
    },
    "MailKit/4.16.0": {
      "sha512": "trJ82DOpAmo8i1jO1vNE+dGn4mPRyeYfy4swRcAGgMJhPoI1Kohf4OFJJf0+YIj4iUxgxPn8W+ht7e7KiYzSjg==",
      "type": "package",
      "path": "mailkit/4.16.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "docs/ExchangeOAuth2.md",
        "docs/FAQ.md",
        "docs/GMailOAuth2.md",
        "docs/README.md",
        "icons/mailkit-50.png",
        "lib/net10.0/MailKit.dll",
        "lib/net10.0/MailKit.dll.config",
        "lib/net10.0/MailKit.pdb",
        "lib/net10.0/MailKit.xml",
        "lib/net462/MailKit.dll",
        "lib/net462/MailKit.dll.config",
        "lib/net462/MailKit.pdb",
        "lib/net462/MailKit.xml",
        "lib/net47/MailKit.dll",
        "lib/net47/MailKit.dll.config",
        "lib/net47/MailKit.pdb",
        "lib/net47/MailKit.xml",
        "lib/net48/MailKit.dll",
        "lib/net48/MailKit.dll.config",
        "lib/net48/MailKit.pdb",
        "lib/net48/MailKit.xml",
        "lib/net8.0/MailKit.dll",
        "lib/net8.0/MailKit.dll.config",
        "lib/net8.0/MailKit.pdb",
        "lib/net8.0/MailKit.xml",
        "lib/netstandard2.0/MailKit.dll",
        "lib/netstandard2.0/MailKit.dll.config",
        "lib/netstandard2.0/MailKit.pdb",
        "lib/netstandard2.0/MailKit.xml",
        "lib/netstandard2.1/MailKit.dll",
        "lib/netstandard2.1/MailKit.dll.config",
        "lib/netstandard2.1/MailKit.pdb",
        "lib/netstandard2.1/MailKit.xml",
        "mailkit.4.16.0.nupkg.sha512",
        "mailkit.nuspec"
      ]
    },
    "Microsoft.Web.WebView2/1.0.2903.40": {
      "sha512": "THrzYAnJgE3+cNH+9Epr44XjoZoRELdVpXlWGPs6K9C9G6TqyDfVCeVAR/Er8ljLitIUX5gaSkPsy9wRhD1sgQ==",
      "type": "package",
      "path": "microsoft.web.webview2/1.0.2903.40",
      "hasTools": true,
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.txt",
        "NOTICE.txt",
        "WebView2.idl",
        "WebView2.tlb",
        "build/Common.targets",
        "build/Microsoft.Web.WebView2.targets",
        "build/WebView2Rules.Project.xml",
        "build/native/Microsoft.Web.WebView2.targets",
        "build/native/arm64/WebView2Loader.dll",
        "build/native/arm64/WebView2Loader.dll.lib",
        "build/native/arm64/WebView2LoaderStatic.lib",
        "build/native/include-winrt/WebView2Interop.h",
        "build/native/include-winrt/WebView2Interop.idl",
        "build/native/include-winrt/WebView2Interop.tlb",
        "build/native/include/WebView2.h",
        "build/native/include/WebView2EnvironmentOptions.h",
        "build/native/x64/WebView2Loader.dll",
        "build/native/x64/WebView2Loader.dll.lib",
        "build/native/x64/WebView2LoaderStatic.lib",
        "build/native/x86/WebView2Loader.dll",
        "build/native/x86/WebView2Loader.dll.lib",
        "build/native/x86/WebView2LoaderStatic.lib",
        "build/wv2winrt.targets",
        "buildTransitive/Microsoft.Web.WebView2.targets",
        "lib/Microsoft.Web.WebView2.Core.winmd",
        "lib/net462/Microsoft.Web.WebView2.Core.dll",
        "lib/net462/Microsoft.Web.WebView2.Core.xml",
        "lib/net462/Microsoft.Web.WebView2.WinForms.dll",
        "lib/net462/Microsoft.Web.WebView2.WinForms.xml",
        "lib/net462/Microsoft.Web.WebView2.Wpf.dll",
        "lib/net462/Microsoft.Web.WebView2.Wpf.xml",
        "lib_manual/net5.0-windows10.0.17763.0/Microsoft.Web.WebView2.Wpf.dll",
        "lib_manual/net5.0-windows10.0.17763.0/Microsoft.Web.WebView2.Wpf.xml",
        "lib_manual/net6.0-windows10.0.17763.0/Microsoft.Web.WebView2.Core.Projection.dll",
        "lib_manual/net8.0-windows10.0.17763.0/Microsoft.Web.WebView2.Core.Projection.dll",
        "lib_manual/netcoreapp3.0/Microsoft.Web.WebView2.Core.dll",
        "lib_manual/netcoreapp3.0/Microsoft.Web.WebView2.Core.xml",
        "lib_manual/netcoreapp3.0/Microsoft.Web.WebView2.WinForms.dll",
        "lib_manual/netcoreapp3.0/Microsoft.Web.WebView2.WinForms.xml",
        "lib_manual/netcoreapp3.0/Microsoft.Web.WebView2.Wpf.dll",
        "lib_manual/netcoreapp3.0/Microsoft.Web.WebView2.Wpf.xml",
        "microsoft.web.webview2.1.0.2903.40.nupkg.sha512",
        "microsoft.web.webview2.nuspec",
        "runtimes/win-arm64/native/WebView2Loader.dll",
        "runtimes/win-arm64/native_uap/Microsoft.Web.WebView2.Core.dll",
        "runtimes/win-x64/native/WebView2Loader.dll",
        "runtimes/win-x64/native_uap/Microsoft.Web.WebView2.Core.dll",
        "runtimes/win-x86/native/WebView2Loader.dll",
        "runtimes/win-x86/native_uap/Microsoft.Web.WebView2.Core.dll",
        "tools/VisualStudioToolsManifest.xml",
        "tools/wv2winrt/Antlr3.Runtime.dll",
        "tools/wv2winrt/Antlr4.StringTemplate.dll",
        "tools/wv2winrt/System.Buffers.dll",
        "tools/wv2winrt/System.CommandLine.DragonFruit.dll",
        "tools/wv2winrt/System.CommandLine.Rendering.dll",
        "tools/wv2winrt/System.CommandLine.dll",
        "tools/wv2winrt/System.Memory.dll",
        "tools/wv2winrt/System.Numerics.Vectors.dll",
        "tools/wv2winrt/System.Runtime.CompilerServices.Unsafe.dll",
        "tools/wv2winrt/codegen_util.dll",
        "tools/wv2winrt/concrt140_app.dll",
        "tools/wv2winrt/cs/System.CommandLine.resources.dll",
        "tools/wv2winrt/de/System.CommandLine.resources.dll",
        "tools/wv2winrt/es/System.CommandLine.resources.dll",
        "tools/wv2winrt/fr/System.CommandLine.resources.dll",
        "tools/wv2winrt/it/System.CommandLine.resources.dll",
        "tools/wv2winrt/ja/System.CommandLine.resources.dll",
        "tools/wv2winrt/ko/System.CommandLine.resources.dll",
        "tools/wv2winrt/msvcp140_1_app.dll",
        "tools/wv2winrt/msvcp140_2_app.dll",
        "tools/wv2winrt/msvcp140_app.dll",
        "tools/wv2winrt/pl/System.CommandLine.resources.dll",
        "tools/wv2winrt/pt-BR/System.CommandLine.resources.dll",
        "tools/wv2winrt/ru/System.CommandLine.resources.dll",
        "tools/wv2winrt/tr/System.CommandLine.resources.dll",
        "tools/wv2winrt/type_hierarchy.dll",
        "tools/wv2winrt/vcamp140_app.dll",
        "tools/wv2winrt/vccorlib140_app.dll",
        "tools/wv2winrt/vcomp140_app.dll",
        "tools/wv2winrt/vcruntime140_app.dll",
        "tools/wv2winrt/winrt_winmd.dll",
        "tools/wv2winrt/winrt_winmd.winmd",
        "tools/wv2winrt/wv2winrt.exe",
        "tools/wv2winrt/wv2winrt.exe.config",
        "tools/wv2winrt/wv2winrt.xml",
        "tools/wv2winrt/zh-Hans/System.CommandLine.resources.dll",
        "tools/wv2winrt/zh-Hant/System.CommandLine.resources.dll"
      ]
    },
    "MimeKit/4.16.0": {
      "sha512": "X0LFxeM4gPRIhODyY/HYS9b+zRZ7y//v59rFzgS6wLxcPuZThnMtNZHtrr0fjLyRRkg3gqJBtvW36XfUzZ7Djw==",
      "type": "package",
      "path": "mimekit/4.16.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "docs/FAQ.md",
        "docs/README.md",
        "icons/mimekit-50.png",
        "lib/net10.0/MimeKit.dll",
        "lib/net10.0/MimeKit.dll.config",
        "lib/net10.0/MimeKit.pdb",
        "lib/net10.0/MimeKit.xml",
        "lib/net462/MimeKit.dll",
        "lib/net462/MimeKit.pdb",
        "lib/net462/MimeKit.xml",
        "lib/net47/MimeKit.dll",
        "lib/net47/MimeKit.pdb",
        "lib/net47/MimeKit.xml",
        "lib/net48/MimeKit.dll",
        "lib/net48/MimeKit.pdb",
        "lib/net48/MimeKit.xml",
        "lib/net8.0/MimeKit.dll",
        "lib/net8.0/MimeKit.dll.config",
        "lib/net8.0/MimeKit.pdb",
        "lib/net8.0/MimeKit.xml",
        "lib/netstandard2.0/MimeKit.dll",
        "lib/netstandard2.0/MimeKit.dll.config",
        "lib/netstandard2.0/MimeKit.pdb",
        "lib/netstandard2.0/MimeKit.xml",
        "lib/netstandard2.1/MimeKit.dll",
        "lib/netstandard2.1/MimeKit.dll.config",
        "lib/netstandard2.1/MimeKit.pdb",
        "lib/netstandard2.1/MimeKit.xml",
        "mimekit.4.16.0.nupkg.sha512",
        "mimekit.nuspec"
      ]
    },
    "Portable.BouncyCastle/1.8.8": {
      "sha512": "1rxdf8NfyAxLlqIEciCl/yNhmz1YiLkmp6rrF8p3/NVmyHHzPWLx8djtDvSAwhPLg64BXvsRcM3+5bP1HAUdYg==",
      "type": "package",
      "path": "portable.bouncycastle/1.8.8",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "lib/net40/BouncyCastle.Crypto.dll",
        "lib/net40/BouncyCastle.Crypto.xml",
        "lib/netstandard2.0/BouncyCastle.Crypto.dll",
        "lib/netstandard2.0/BouncyCastle.Crypto.xml",
        "portable.bouncycastle.1.8.8.nupkg.sha512",
        "portable.bouncycastle.nuspec"
      ]
    },
    "System.Management/9.0.0": {
      "sha512": "bVh4xAMI5grY5GZoklKcMBLirhC8Lqzp63Ft3zXJacwGAlLyFdF4k0qz4pnKIlO6HyL2Z4zqmHm9UkzEo6FFsA==",
      "type": "package",
      "path": "system.management/9.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/System.Management.targets",
        "lib/net462/_._",
        "lib/net8.0/System.Management.dll",
        "lib/net8.0/System.Management.xml",
        "lib/net9.0/System.Management.dll",
        "lib/net9.0/System.Management.xml",
        "lib/netstandard2.0/System.Management.dll",
        "lib/netstandard2.0/System.Management.xml",
        "runtimes/win/lib/net8.0/System.Management.dll",
        "runtimes/win/lib/net8.0/System.Management.xml",
        "runtimes/win/lib/net9.0/System.Management.dll",
        "runtimes/win/lib/net9.0/System.Management.xml",
        "system.management.9.0.0.nupkg.sha512",
        "system.management.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Titanium.Web.Proxy/3.2.0": {
      "sha512": "XHchT17Cqr4lX+p4+T4qMPOMfBBvXgIkjy6imy4guNWxLTPKyCaLv/VTiHgk4CwXnXTHlga7KWT1agNCbjwYYg==",
      "type": "package",
      "path": "titanium.web.proxy/3.2.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "lib/net451/Titanium.Web.Proxy.dll",
        "lib/net461/Titanium.Web.Proxy.dll",
        "lib/netstandard2.0/Titanium.Web.Proxy.dll",
        "lib/netstandard2.1/Titanium.Web.Proxy.dll",
        "titanium.web.proxy.3.2.0.nupkg.sha512",
        "titanium.web.proxy.nuspec"
      ]
    }
  },
  "projectFileDependencyGroups": {
    "net10.0-windows7.0": [
      "AntdUI >= 2.3.10",
      "MailKit >= 4.16.0",
      "Microsoft.Web.WebView2 >= 1.0.2903.40",
      "System.Management >= 9.0.0",
      "Titanium.Web.Proxy >= 3.2.0"
    ]
  },
  "packageFolders": {
    "C:\\Users\\Administrator\\.nuget\\packages\\": {},
    "C:\\Softwares\\Microsoft Visual Studio\\Shared\\NuGetPackages": {}
  },
  "project": {
    "version": "0.0.3",
    "restore": {
      "projectUniqueName": "E:\\Demo\\C\\Vmianqian\\Vmianqian.csproj",
      "projectName": "Vmianqian",
      "projectPath": "E:\\Demo\\C\\Vmianqian\\Vmianqian.csproj",
      "packagesPath": "C:\\Users\\Administrator\\.nuget\\packages\\",
      "outputPath": "E:\\Demo\\C\\Vmianqian\\obj\\",
      "projectStyle": "PackageReference",
      "fallbackFolders": [
        "C:\\Softwares\\Microsoft Visual Studio\\Shared\\NuGetPackages"
      ],
      "configFilePaths": [
        "C:\\Users\\Administrator\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
      ],
      "originalTargetFrameworks": [
        "net10.0-windows"
      ],
      "sources": {
        "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
        "C:\\Program Files\\dotnet\\library-packs": {},
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net10.0-windows7.0": {
          "framework": "net10.0-windows7.0",
          "targetAlias": "net10.0-windows",
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      },
      "restoreAuditProperties": {
        "enableAudit": "true",
        "auditLevel": "low",
        "auditMode": "all"
      },
      "SdkAnalysisLevel": "10.0.200"
    },
    "frameworks": {
      "net10.0-windows7.0": {
        "framework": "net10.0-windows7.0",
        "targetAlias": "net10.0-windows",
        "dependencies": {
          "AntdUI": {
            "target": "Package",
            "version": "[2.3.10, )"
          },
          "MailKit": {
            "target": "Package",
            "version": "[4.16.0, )"
          },
          "Microsoft.Web.WebView2": {
            "target": "Package",
            "version": "[1.0.2903.40, )"
          },
          "System.Management": {
            "target": "Package",
            "version": "[9.0.0, )"
          },
          "Titanium.Web.Proxy": {
            "target": "Package",
            "version": "[3.2.0, )"
          }
        },
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          },
          "Microsoft.WindowsDesktop.App": {
            "privateAssets": "none"
          }
        },
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.203/PortableRuntimeIdentifierGraph.json",
        "packagesToPrune": {
          "Microsoft.CSharp": "(,4.7.32767]",
          "Microsoft.VisualBasic": "(,10.4.32767]",
          "Microsoft.Win32.Primitives": "(,4.3.32767]",
          "Microsoft.Win32.Registry": "(,5.0.32767]",
          "Microsoft.Win32.Registry.AccessControl": "(,10.0.32767]",
          "Microsoft.Win32.SystemEvents": "(,10.0.32767]",
          "runtime.any.System.Collections": "(,4.3.32767]",
          "runtime.any.System.Diagnostics.Tools": "(,4.3.32767]",
          "runtime.any.System.Diagnostics.Tracing": "(,4.3.32767]",
          "runtime.any.System.Globalization": "(,4.3.32767]",
          "runtime.any.System.Globalization.Calendars": "(,4.3.32767]",
          "runtime.any.System.IO": "(,4.3.32767]",
          "runtime.any.System.Reflection": "(,4.3.32767]",
          "runtime.any.System.Reflection.Extensions": "(,4.3.32767]",
          "runtime.any.System.Reflection.Primitives": "(,4.3.32767]",
          "runtime.any.System.Resources.ResourceManager": "(,4.3.32767]",
          "runtime.any.System.Runtime": "(,4.3.32767]",
          "runtime.any.System.Runtime.Handles": "(,4.3.32767]",
          "runtime.any.System.Runtime.InteropServices": "(,4.3.32767]",
          "runtime.any.System.Text.Encoding": "(,4.3.32767]",
          "runtime.any.System.Text.Encoding.Extensions": "(,4.3.32767]",
          "runtime.any.System.Threading.Tasks": "(,4.3.32767]",
          "runtime.any.System.Threading.Timer": "(,4.3.32767]",
          "runtime.aot.System.Collections": "(,4.3.32767]",
          "runtime.aot.System.Diagnostics.Tools": "(,4.3.32767]",
          "runtime.aot.System.Diagnostics.Tracing": "(,4.3.32767]",
          "runtime.aot.System.Globalization": "(,4.3.32767]",
          "runtime.aot.System.Globalization.Calendars": "(,4.3.32767]",
          "runtime.aot.System.IO": "(,4.3.32767]",
          "runtime.aot.System.Reflection": "(,4.3.32767]",
          "runtime.aot.System.Reflection.Extensions": "(,4.3.32767]",
          "runtime.aot.System.Reflection.Primitives": "(,4.3.32767]",
          "runtime.aot.System.Resources.ResourceManager": "(,4.3.32767]",
          "runtime.aot.System.Runtime": "(,4.3.32767]",
          "runtime.aot.System.Runtime.Handles": "(,4.3.32767]",
          "runtime.aot.System.Runtime.InteropServices": "(,4.3.32767]",
          "runtime.aot.System.Text.Encoding": "(,4.3.32767]",
          "runtime.aot.System.Text.Encoding.Extensions": "(,4.3.32767]",
          "runtime.aot.System.Threading.Tasks": "(,4.3.32767]",
          "runtime.aot.System.Threading.Timer": "(,4.3.32767]",
          "runtime.debian.8-x64.runtime.native.System": "(,4.3.32767]",
          "runtime.debian.8-x64.runtime.native.System.IO.Compression": "(,4.3.32767]",
          "runtime.debian.8-x64.runtime.native.System.Net.Http": "(,4.3.32767]",
          "runtime.debian.8-x64.runtime.native.System.Net.Security": "(,4.3.32767]",
          "runtime.debian.8-x64.runtime.native.System.Security.Cryptography": "(,4.3.32767]",
          "runtime.debian.8-x64.runtime.native.System.Security.Cryptography.OpenSsl": "(,4.3.32767]",
          "runtime.debian.9-x64.runtime.native.System": "(,4.3.32767]",
          "runtime.debian.9-x64.runtime.native.System.IO.Compression": "(,4.3.32767]",
          "runtime.debian.9-x64.runtime.native.System.Net.Http": "(,4.3.32767]",
          "runtime.debian.9-x64.runtime.native.System.Net.Security": "(,4.3.32767]",
          "runtime.fedora.23-x64.runtime.native.System": "(,4.3.32767]",
          "runtime.fedora.23-x64.runtime.native.System.IO.Compression": "(,4.3.32767]",
          "runtime.fedora.23-x64.runtime.native.System.Net.Http": "(,4.3.32767]",
          "runtime.fedora.23-x64.runtime.native.System.Net.Security": "(,4.3.32767]",
          "runtime.fedora.23-x64.runtime.native.System.Security.Cryptography": "(,4.3.32767]",
          "runtime.fedora.23-x64.runtime.native.System.Security.Cryptography.OpenSsl": "(,4.3.32767]",
          "runtime.fedora.24-x64.runtime.native.System": "(,4.3.32767]",
          "runtime.fedora.24-x64.runtime.native.System.IO.Compression": "(,4.3.32767]",
          "runtime.fedora.24-x64.runtime.native.System.Net.Http": "(,4.3.32767]",
          "runtime.fedora.24-x64.runtime.native.System.Net.Security": "(,4.3.32767]",
          "runtime.fedora.24-x64.runtime.native.System.Security.Cryptography": "(,4.3.32767]",
          "runtime.fedora.24-x64.runtime.native.System.Security.Cryptography.OpenSsl": "(,4.3.32767]",
          "runtime.fedora.27-x64.runtime.native.System": "(,4.3.32767]",
          "runtime.fedora.27-x64.runtime.native.System.IO.Compression": "(,4.3.32767]",
          "runtime.fedora.27-x64.runtime.native.System.Net.Http": "(,4.3.32767]",
          "runtime.fedora.27-x64.runtime.native.System.Net.Security": "(,4.3.32767]",
          "runtime.fedora.28-x64.runtime.native.System": "(,4.3.32767]",
          "runtime.fedora.28-x64.runtime.native.System.IO.Compression": "(,4.3.32767]",
          "runtime.fedora.28-x64.runtime.native.System.Net.Http": "(,4.3.32767]",
          "runtime.fedora.28-x64.runtime.native.System.Net.Security": "(,4.3.32767]",
          "runtime.opensuse.13.2-x64.runtime.native.System": "(,4.3.32767]",
          "runtime.opensuse.13.2-x64.runtime.native.System.IO.Compression": "(,4.3.32767]",
          "runtime.opensuse.13.2-x64.runtime.native.System.Net.Http": "(,4.3.32767]",
          "runtime.opensuse.13.2-x64.runtime.native.System.Net.Security": "(,4.3.32767]",
          "runtime.opensuse.13.2-x64.runtime.native.System.Security.Cryptography": "(,4.3.32767]",
          "runtime.opensuse.13.2-x64.runtime.native.System.Security.Cryptography.OpenSsl": "(,4.3.32767]",
          "runtime.opensuse.42.1-x64.runtime.native.System": "(,4.3.32767]",
          "runtime.opensuse.42.1-x64.runtime.native.System.IO.Compression": "(,4.3.32767]",
          "runtime.opensuse.42.1-x64.runtime.native.System.Net.Http": "(,4.3.32767]",
          "runtime.opensuse.42.1-x64.runtime.native.System.Net.Security": "(,4.3.32767]",
          "runtime.opensuse.42.1-x64.runtime.native.System.Security.Cryptography": "(,4.3.32767]",
          "runtime.opensuse.42.1-x64.runtime.native.System.Security.Cryptography.OpenSsl": "(,4.3.32767]",
          "runtime.opensuse.42.3-x64.runtime.native.System": "(,4.3.32767]",
          "runtime.opensuse.42.3-x64.runtime.native.System.IO.Compression": "(,4.3.32767]",
          "runtime.opensuse.42.3-x64.runtime.native.System.Net.Http": "(,4.3.32767]",
          "runtime.opensuse.42.3-x64.runtime.native.System.Net.Security": "(,4.3.32767]",
          "runtime.osx.10.10-x64.runtime.native.System": "(,4.3.32767]",
          "runtime.osx.10.10-x64.runtime.native.System.IO.Compression": "(,4.3.32767]",
          "runtime.osx.10.10-x64.runtime.native.System.Net.Http": "(,4.3.32767]",
          "runtime.osx.10.10-x64.runtime.native.System.Net.Security": "(,4.3.32767]",
          "runtime.osx.10.10-x64.runtime.native.System.Security.Cryptography": "(,4.3.32767]",
          "runtime.osx.10.10-x64.runtime.native.System.Security.Cryptography.Apple": "(,4.3.32767]",
          "runtime.osx.10.10-x64.runtime.native.System.Security.Cryptography.OpenSsl": "(,4.3.32767]",
          "runtime.rhel.7-x64.runtime.native.System": "(,4.3.32767]",
          "runtime.rhel.7-x64.runtime.native.System.IO.Compression": "(,4.3.32767]",
          "runtime.rhel.7-x64.runtime.native.System.Net.Http": "(,4.3.32767]",
          "runtime.rhel.7-x64.runtime.native.System.Net.Security": "(,4.3.32767]",
          "runtime.rhel.7-x64.runtime.native.System.Security.Cryptography": "(,4.3.32767]",
          "runtime.rhel.7-x64.runtime.native.System.Security.Cryptography.OpenSsl": "(,4.3.32767]",
          "runtime.ubuntu.14.04-x64.runtime.native.System": "(,4.3.32767]",
          "runtime.ubuntu.14.04-x64.runtime.native.System.IO.Compression": "(,4.3.32767]",
          "runtime.ubuntu.14.04-x64.runtime.native.System.Net.Http": "(,4.3.32767]",
          "runtime.ubuntu.14.04-x64.runtime.native.System.Net.Security": "(,4.3.32767]",
          "runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography": "(,4.3.32767]",
          "runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl": "(,4.3.32767]",
          "runtime.ubuntu.16.04-x64.runtime.native.System": "(,4.3.32767]",
          "runtime.ubuntu.16.04-x64.runtime.native.System.IO.Compression": "(,4.3.32767]",
          "runtime.ubuntu.16.04-x64.runtime.native.System.Net.Http": "(,4.3.32767]",
          "runtime.ubuntu.16.04-x64.runtime.native.System.Net.Security": "(,4.3.32767]",
          "runtime.ubuntu.16.04-x64.runtime.native.System.Security.Cryptography": "(,4.3.32767]",
          "runtime.ubuntu.16.04-x64.runtime.native.System.Security.Cryptography.OpenSsl": "(,4.3.32767]",
          "runtime.ubuntu.16.10-x64.runtime.native.System": "(,4.3.32767]",
          "runtime.ubuntu.16.10-x64.runtime.native.System.IO.Compression": "(,4.3.32767]",
          "runtime.ubuntu.16.10-x64.runtime.native.System.Net.Http": "(,4.3.32767]",
          "runtime.ubuntu.16.10-x64.runtime.native.System.Net.Security": "(,4.3.32767]",
          "runtime.ubuntu.16.10-x64.runtime.native.System.Security.Cryptography": "(,4.3.32767]",
          "runtime.ubuntu.16.10-x64.runtime.native.System.Security.Cryptography.OpenSsl": "(,4.3.32767]",
          "runtime.ubuntu.18.04-x64.runtime.native.System": "(,4.3.32767]",
          "runtime.ubuntu.18.04-x64.runtime.native.System.IO.Compression": "(,4.3.32767]",
          "runtime.ubuntu.18.04-x64.runtime.native.System.Net.Http": "(,4.3.32767]",
          "runtime.ubuntu.18.04-x64.runtime.native.System.Net.Security": "(,4.3.32767]",
          "runtime.unix.Microsoft.Win32.Primitives": "(,4.3.32767]",
          "runtime.unix.System.Console": "(,4.3.32767]",
          "runtime.unix.System.Diagnostics.Debug": "(,4.3.32767]",
          "runtime.unix.System.IO.FileSystem": "(,4.3.32767]",
          "runtime.unix.System.Net.Primitives": "(,4.3.32767]",
          "runtime.unix.System.Net.Sockets": "(,4.3.32767]",
          "runtime.unix.System.Private.Uri": "(,4.3.32767]",
          "runtime.unix.System.Runtime.Extensions": "(,4.3.32767]",
          "runtime.win.Microsoft.Win32.Primitives": "(,4.3.32767]",
          "runtime.win.System.Console": "(,4.3.32767]",
          "runtime.win.System.Diagnostics.Debug": "(,4.3.32767]",
          "runtime.win.System.IO.FileSystem": "(,4.3.32767]",
          "runtime.win.System.Net.Primitives": "(,4.3.32767]",
          "runtime.win.System.Net.Sockets": "(,4.3.32767]",
          "runtime.win.System.Runtime.Extensions": "(,4.3.32767]",
          "runtime.win10-arm-aot.runtime.native.System.IO.Compression": "(,4.0.32767]",
          "runtime.win10-arm64.runtime.native.System.IO.Compression": "(,4.3.32767]",
          "runtime.win10-x64-aot.runtime.native.System.IO.Compression": "(,4.0.32767]",
          "runtime.win10-x86-aot.runtime.native.System.IO.Compression": "(,4.0.32767]",
          "runtime.win7-x64.runtime.native.System.IO.Compression": "(,4.3.32767]",
          "runtime.win7-x86.runtime.native.System.IO.Compression": "(,4.3.32767]",
          "runtime.win7.System.Private.Uri": "(,4.3.32767]",
          "runtime.win8-arm.runtime.native.System.IO.Compression": "(,4.3.32767]",
          "System.AppContext": "(,4.3.32767]",
          "System.Buffers": "(,5.0.32767]",
          "System.CodeDom": "(,10.0.32767]",
          "System.Collections": "(,4.3.32767]",
          "System.Collections.Concurrent": "(,4.3.32767]",
          "System.Collections.Immutable": "(,10.0.32767]",
          "System.Collections.NonGeneric": "(,4.3.32767]",
          "System.Collections.Specialized": "(,4.3.32767]",
          "System.ComponentModel": "(,4.3.32767]",
          "System.ComponentModel.Annotations": "(,4.3.32767]",
          "System.ComponentModel.EventBasedAsync": "(,4.3.32767]",
          "System.ComponentModel.Primitives": "(,4.3.32767]",
          "System.ComponentModel.TypeConverter": "(,4.3.32767]",
          "System.Configuration.ConfigurationManager": "(,10.0.32767]",
          "System.Console": "(,4.3.32767]",
          "System.Data.Common": "(,4.3.32767]",
          "System.Data.DataSetExtensions": "(,4.4.32767]",
          "System.Diagnostics.Contracts": "(,4.3.32767]",
          "System.Diagnostics.Debug": "(,4.3.32767]",
          "System.Diagnostics.DiagnosticSource": "(,10.0.32767]",
          "System.Diagnostics.EventLog": "(,10.0.32767]",
          "System.Diagnostics.FileVersionInfo": "(,4.3.32767]",
          "System.Diagnostics.PerformanceCounter": "(,10.0.32767]",
          "System.Diagnostics.Process": "(,4.3.32767]",
          "System.Diagnostics.StackTrace": "(,4.3.32767]",
          "System.Diagnostics.TextWriterTraceListener": "(,4.3.32767]",
          "System.Diagnostics.Tools": "(,4.3.32767]",
          "System.Diagnostics.TraceSource": "(,4.3.32767]",
          "System.Diagnostics.Tracing": "(,4.3.32767]",
          "System.DirectoryServices": "(,10.0.32767]",
          "System.Drawing.Common": "(,10.0.32767]",
          "System.Drawing.Primitives": "(,4.3.32767]",
          "System.Dynamic.Runtime": "(,4.3.32767]",
          "System.Formats.Asn1": "(,10.0.32767]",
          "System.Formats.Nrbf": "(,10.0.32767]",
          "System.Formats.Tar": "(,10.0.32767]",
          "System.Globalization": "(,4.3.32767]",
          "System.Globalization.Calendars": "(,4.3.32767]",
          "System.Globalization.Extensions": "(,4.3.32767]",
          "System.IO": "(,4.3.32767]",
          "System.IO.Compression": "(,4.3.32767]",
          "System.IO.Compression.ZipFile": "(,4.3.32767]",
          "System.IO.FileSystem": "(,4.3.32767]",
          "System.IO.FileSystem.AccessControl": "(,4.4.32767]",
          "System.IO.FileSystem.DriveInfo": "(,4.3.32767]",
          "System.IO.FileSystem.Primitives": "(,4.3.32767]",
          "System.IO.FileSystem.Watcher": "(,4.3.32767]",
          "System.IO.IsolatedStorage": "(,4.3.32767]",
          "System.IO.MemoryMappedFiles": "(,4.3.32767]",
          "System.IO.Packaging": "(,10.0.32767]",
          "System.IO.Pipelines": "(,10.0.32767]",
          "System.IO.Pipes": "(,4.3.32767]",
          "System.IO.Pipes.AccessControl": "(,5.0.32767]",
          "System.IO.UnmanagedMemoryStream": "(,4.3.32767]",
          "System.Linq": "(,4.3.32767]",
          "System.Linq.AsyncEnumerable": "(,10.0.32767]",
          "System.Linq.Expressions": "(,4.3.32767]",
          "System.Linq.Parallel": "(,4.3.32767]",
          "System.Linq.Queryable": "(,4.3.32767]",
          "System.Memory": "(,5.0.32767]",
          "System.Net.Http": "(,4.3.32767]",
          "System.Net.Http.Json": "(,10.0.32767]",
          "System.Net.NameResolution": "(,4.3.32767]",
          "System.Net.NetworkInformation": "(,4.3.32767]",
          "System.Net.Ping": "(,4.3.32767]",
          "System.Net.Primitives": "(,4.3.32767]",
          "System.Net.Requests": "(,4.3.32767]",
          "System.Net.Security": "(,4.3.32767]",
          "System.Net.ServerSentEvents": "(,10.0.32767]",
          "System.Net.Sockets": "(,4.3.32767]",
          "System.Net.WebHeaderCollection": "(,4.3.32767]",
          "System.Net.WebSockets": "(,4.3.32767]",
          "System.Net.WebSockets.Client": "(,4.3.32767]",
          "System.Numerics.Vectors": "(,5.0.32767]",
          "System.ObjectModel": "(,4.3.32767]",
          "System.Private.DataContractSerialization": "(,4.3.32767]",
          "System.Private.Uri": "(,4.3.32767]",
          "System.Reflection": "(,4.3.32767]",
          "System.Reflection.DispatchProxy": "(,6.0.32767]",
          "System.Reflection.Emit": "(,4.7.32767]",
          "System.Reflection.Emit.ILGeneration": "(,4.7.32767]",
          "System.Reflection.Emit.Lightweight": "(,4.7.32767]",
          "System.Reflection.Extensions": "(,4.3.32767]",
          "System.Reflection.Metadata": "(,10.0.32767]",
          "System.Reflection.Primitives": "(,4.3.32767]",
          "System.Reflection.TypeExtensions": "(,4.3.32767]",
          "System.Resources.Extensions": "(,10.0.32767]",
          "System.Resources.Reader": "(,4.3.32767]",
          "System.Resources.ResourceManager": "(,4.3.32767]",
          "System.Resources.Writer": "(,4.3.32767]",
          "System.Runtime": "(,4.3.32767]",
          "System.Runtime.CompilerServices.Unsafe": "(,7.0.32767]",
          "System.Runtime.CompilerServices.VisualC": "(,4.3.32767]",
          "System.Runtime.Extensions": "(,4.3.32767]",
          "System.Runtime.Handles": "(,4.3.32767]",
          "System.Runtime.InteropServices": "(,4.3.32767]",
          "System.Runtime.InteropServices.RuntimeInformation": "(,4.3.32767]",
          "System.Runtime.Loader": "(,4.3.32767]",
          "System.Runtime.Numerics": "(,4.3.32767]",
          "System.Runtime.Serialization.Formatters": "(,4.3.32767]",
          "System.Runtime.Serialization.Json": "(,4.3.32767]",
          "System.Runtime.Serialization.Primitives": "(,4.3.32767]",
          "System.Runtime.Serialization.Xml": "(,4.3.32767]",
          "System.Security.AccessControl": "(,6.0.32767]",
          "System.Security.Claims": "(,4.3.32767]",
          "System.Security.Cryptography.Algorithms": "(,4.3.32767]",
          "System.Security.Cryptography.Cng": "(,5.0.32767]",
          "System.Security.Cryptography.Csp": "(,4.3.32767]",
          "System.Security.Cryptography.Encoding": "(,4.3.32767]",
          "System.Security.Cryptography.OpenSsl": "(,5.0.32767]",
          "System.Security.Cryptography.Pkcs": "(,10.0.32767]",
          "System.Security.Cryptography.Primitives": "(,4.3.32767]",
          "System.Security.Cryptography.ProtectedData": "(,10.0.32767]",
          "System.Security.Cryptography.X509Certificates": "(,4.3.32767]",
          "System.Security.Cryptography.Xml": "(,10.0.32767]",
          "System.Security.Permissions": "(,10.0.32767]",
          "System.Security.Principal": "(,4.3.32767]",
          "System.Security.Principal.Windows": "(,5.0.32767]",
          "System.Security.SecureString": "(,4.3.32767]",
          "System.Text.Encoding": "(,4.3.32767]",
          "System.Text.Encoding.CodePages": "(,10.0.32767]",
          "System.Text.Encoding.Extensions": "(,4.3.32767]",
          "System.Text.Encodings.Web": "(,10.0.32767]",
          "System.Text.Json": "(,10.0.32767]",
          "System.Text.RegularExpressions": "(,4.3.32767]",
          "System.Threading": "(,4.3.32767]",
          "System.Threading.AccessControl": "(,10.0.32767]",
          "System.Threading.Channels": "(,10.0.32767]",
          "System.Threading.Overlapped": "(,4.3.32767]",
          "System.Threading.Tasks": "(,4.3.32767]",
          "System.Threading.Tasks.Dataflow": "(,10.0.32767]",
          "System.Threading.Tasks.Extensions": "(,5.0.32767]",
          "System.Threading.Tasks.Parallel": "(,4.3.32767]",
          "System.Threading.Thread": "(,4.3.32767]",
          "System.Threading.ThreadPool": "(,4.3.32767]",
          "System.Threading.Timer": "(,4.3.32767]",
          "System.ValueTuple": "(,4.5.32767]",
          "System.Windows.Extensions": "(,10.0.32767]",
          "System.Xml.ReaderWriter": "(,4.3.32767]",
          "System.Xml.XDocument": "(,4.3.32767]",
          "System.Xml.XmlDocument": "(,4.3.32767]",
          "System.Xml.XmlSerializer": "(,4.3.32767]",
          "System.Xml.XPath": "(,4.3.32767]",
          "System.Xml.XPath.XDocument": "(,5.0.32767]"
        }
      }
    }
  }
}